Bug 241542 - PLease update sqlite to version 3.3.17
PLease update sqlite to version 3.3.17
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sqlite (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-27 16:45 EDT by Hans de Goede
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 08:29:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-05-27 16:45:46 EDT
Hi,

I've been working on updating libgda and libgnomedb to the 3.0.0 release for
devel/F-8 (and if all goes well as updates for F-7. My current build of
libgnomedb uses a private copy of sqlite (included by upstream) as our sqlite is
too old. So can you please upgrade sqlite in devel / F-8 (once rawhide is unfrozen).

Also sqlite 3.3.14 has several permformance enhancements and it would be very
interesting to see what this does for yum.

Note You need to log in before you can comment on or make changes to this bug.